Subject: Re: (SC22docs.453) SC22 N2669 - SC22 Chairman Report on JTC 1 Ad

From: [email-masked]
Date: Tue, 3 Mar 1998 10:00:08 +0000

Bob,

I wholeheartedly agree with your decision. I have been proposing HTML 
for quite a while.

Wolfgang 

> Subject:       (SC22docs.453) SC22 N2669 - SC22 Chairman Report on JTC 1 Ad Hocs

> Jim -
> 
> I didn't take precise notes on the discussion, but more than one member
> of the Ad Hoc mentioned undocumented differences between Word 7
> (produced by the Office 95 version of Word)and Word 6, even though the
> formats are the same.  Because of difficulties that had been
> experienced, such as those mentioned in John Klensin's note, it was
> decided to eliminate Word 7 from the distribution format list.  
> 
> The Ad Hoc emphasized, however, that it was not specifying what version
> of Word can be used, only the distribution format.  So using Word 7 or
> the current Word 97 is OK as long as the document is saved and
> distributed in Word 6.  Note, however, that Word 97 uses a new
> underlying model of some sort (as I understand it) and as a result, some
> automatic features will be saved as text and not carried over into a
> document saved as Word 6.  Word 97 often gives a warning message before
> saving as Word 6, saying that some formatting may be lost.
> 
> Regarding John's comments about Word versions, the Ad Hoc is keenly
> aware of this and is, as Keld mentioned, encouraging as much use of HTML
> as possible.  Bear in mind that the policy is attempting to cover a wide
> range of documents, from simple text to complex standards, produced by a
> large number of people all over the world, and accessed by a
> significantly larger number, at a reasonable cost to all those
> participants.  At least at this stage, it hasn't seen a good way to
> avoid use of the most commonly used word processing packages.
> 
> One final note on a different topic:  In the future, please use the SC22
> reflector for a discussion of this type, not the SC22docs reflector. 
> The SC22docs reflector is intended solely for the distribution of
> official documents.  Thanks.
> 
> Regards,
> Bob
> 
> James W. Moore, reply to [email-masked] wrote:
> > 
> > I have a question about the Chairman's report:
> > 
> > [snip]
> > 
> > >ISO/IEC JTC 1/SC22
> > >N2669
> > >
> > >TITLE:
> > >SC22 Chairman's Report on JTC 1 Ad Hoc Meetings
> > 
> > [snip]
> > 
> > >
> > >A number of modifications were made to the web policy document.  A new
> > >version was produced and is being circulated in JTC1 for ballot.  Some
> > >significant changes are:
> > >
> > >* Elimination of Word 7.0 as an acceptable document distribution format;
> > 
> > As written, this seems to be a mistake. Although there is a version of
> > Microsoft Word designated as Version 7.0, it produces the same format as
> > Microsoft Word Version 6.0.  If JTC1 wishes to abolish the Word 7 format, then
> > it also abolishes the Word 6.
> > 
> > I would suggest that what is meant is that JTC1 does not allow the "Word 97"
> > format. That is, in fact, a different format from Word 6.
> > 
> > I would appreciate it if the chairman would clarify this issue.
> > 
> > Regards, Jim Moore
> 
                                    Prof.Dr.med.Wolfgang Giere
Zentrum der Medizinischen Informatik        Center of Medical Informatics
Klinikum der J.W.Goethe-Universitaet        J.W.Goethe Univ Med Ctr.
                                   D 60590 Frankfurt am Main
                                   tel +49 69 6301 5695, fax ...6777
                                   email: [email-masked]
                                   www.klinik.uni-frankfurt.de/Zinfo.htm